Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 622774 - [abrt] crash in java-1.6.0-openjdk-1:1.6.0.0-41.b18.fc13: raise: Process /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0/jre/bin/java was killed by signal 6 (SIGABRT)
[abrt] crash in java-1.6.0-openjdk-1:1.6.0.0-41.b18.fc13: raise: Process /usr...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: ORBit2 (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:d96bce7c500c8aa452f8647f5db...
:
: 624966 625133 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-10 07:54 EDT by wesley.massuda
Modified: 2011-06-28 10:45 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-28 10:45:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (106.76 KB, text/plain)
2010-08-10 07:54 EDT, wesley.massuda
no flags Details

  None (edit)
Description wesley.massuda 2010-08-10 07:54:22 EDT
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0/jre//bin/java -jar /usr/local/share/gogui/lib/gogui.jar
component: java-1.6.0-openjdk
crash_function: raise
executable: /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0/jre/bin/java
global_uuid: d96bce7c500c8aa452f8647f5dbb640364dabf77
kernel: 2.6.33.6-147.2.4.fc13.i686
package: java-1.6.0-openjdk-1:1.6.0.0-41.b18.fc13
rating: 4
reason: Process /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0/jre/bin/java was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)
Comment 1 wesley.massuda 2010-08-10 07:54:27 EDT
Created attachment 437851 [details]
File: backtrace
Comment 2 Omair Majid 2010-08-11 12:45:47 EDT
This seems to be a bug in ORBit2:

#4  0x027c980e in IA__g_assertion_message_expr (domain=0x0, file=
    0x3514111 "poa.c", line=1968, func=
    0x35144e5 "PortableServer_POA_destroy", expr=
    0x3514313 "done || !wait_for_completion") at gtestutils.c:1329
        s = 0x8685378 "assertion failed: (done || !wait_for_completion)"
#5  0x03500e2b in PortableServer_POA_destroy (poa=0x8f141c68, 
    etherealize_objects=1 '\001', wait_for_completion=1 '\001', ev=0x8fb6c11c)
    at poa.c:1968
        done = <value optimized out>
        __PRETTY_FUNCTION__ = "PortableServer_POA_destroy"
Comment 3 Omair Majid 2010-08-19 11:52:17 EDT
*** Bug 625133 has been marked as a duplicate of this bug. ***
Comment 4 Omair Majid 2010-08-19 11:58:28 EDT
*** Bug 624966 has been marked as a duplicate of this bug. ***
Comment 5 Bug Zapper 2011-06-01 07:44:56 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Bug Zapper 2011-06-28 10:45:51 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.